error al actualizar

Imagen de romaneska
0 puntos

Hola que tal a todos tengo un problema con mi SO cuento con Ubuntu 9.04 y todo iba bien hasta hace unos dias, no estoy muy seguro si sea desde que agregue el repo para instalar virtual box pero cada que actualizo el sistema o instalo nuevos paquetes me produce este error al finalizar


E: nouveau-kernel-source: el subproceso post-installation script devolvió el código de salida de error 3
E: openafs-modules-dkms: el subproceso post-installation script devolvió el código de salida de error 3

Lo curioso es que si me actualiza he instala bien apesar del error si alguien me pudiera explicar cual es problema y por supuesto ayudar a solucionarlo se lo agradeciera

saludos a todos y gracias.